<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\blockwishlist\views\templates\front\view.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="c1f52fba179ff982b10e3881670b61ef">
        <source>Buy Now</source>
        <target>Buy Now</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\modules\blockwishlist\views\templates\front\view.tpl:109</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\order-messages.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="94966d90747b97d1f0f206c98a8b1ac3">
        <source>Send</source>
        <target>Send</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\order-messages.tpl:79</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\productSpecial.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="03c2e7e41ffc181a4e84080b4710e81e">
        <source>New</source>
        <target>New</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\productSpecial.tpl:40</note>
      </trans-unit>
      <trans-unit id="f2cd171bd42220283b7a595c3ff2aaaf">
        <source>Sale</source>
        <target>Sale</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\productSpecial.tpl:43</note>
      </trans-unit>
      <trans-unit id="3ec365dd533ddb7ef3d1c111186ce872">
        <source>Details</source>
        <target>Details</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\productSpecial.tpl:59</note>
      </trans-unit>
      <trans-unit id="b55197a49e8c4cd8c314bc2aa39d6feb">
        <source>Out of stock</source>
        <target>Out of stock</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\productSpecial.tpl:81</note>
      </trans-unit>
      <trans-unit id="b23deb8a53709abeb0a49d173fa0168c">
        <source>Quickview</source>
        <target>Quickview</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\productSpecial.tpl:64</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\templates\catalog\_partials\miniatures\productSpecial.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="610a838d4b1eca7ef4c16cd048d315d7">
        <source>Hurry Up! Offer ends in:</source>
        <target>Hurry Up! Offer ends in:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_complex_v17\themes\laber_complex_home1\templates\catalog\_partials\miniatures\productSpecial.tpl:91</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\productList.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="e70b59714528d5798b1c8adaf0d0ed15">
        <source>sale</source>
        <target>sale</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\productList.tpl:47</note>
      </trans-unit>
      <trans-unit id="c91e4ee170226d66e90f99ba917e4c20">
        <source>Quick view</source>
        <target>Quick view</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\productList.tpl:126</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-add-to-cart.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="2d0f6b8300be19cf35e89e66f0677f95">
        <source>Add to cart</source>
        <target>Add to cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-add-to-cart.tpl:52</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\my-account.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="c87aacf5673fada1108c9f809d354311">
        <source>Sign out</source>
        <target>Sign out</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\my-account.tpl:107</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\login-form.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="b6d4223e60986fa4c9af77ee5f7149c5">
        <source>Sign in</source>
        <target>Sign in</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\login-form.tpl:53</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_customersignin\ps_customersignin.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="3a2d5fe857d8f9541136a124c2edec6c">
        <source>Or</source>
        <target>Or</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_customersignin\ps_customersignin.tpl:26</note>
      </trans-unit>
      <trans-unit id="0ba7583639a274c434bbe6ef797115a4">
        <source>Register</source>
        <target>Register</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_customersignin\ps_customersignin.tpl:26</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_emailsubscription\views\templates\hook\ps_emailsubscription.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="b26917587d98330d93f87808fc9d7267">
        <source>Subscribe</source>
        <target>Subscribe</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_emailsubscription\views\templates\hook\ps_emailsubscription.tpl:44</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_facetedsearch\ps_facetedsearch.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="e0aa021e21dddbd6d8cecec71e9cf564">
        <source>OK</source>
        <target>OK</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_facetedsearch\ps_facetedsearch.tpl:7</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_sharebuttons\views\templates\hook\ps_sharebuttons.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="5a95a425f74314a96f13a2f136992178">
        <source>Share</source>
        <target>Share</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_sharebuttons\views\templates\hook\ps_sharebuttons.tpl:29</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\cart.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="300225ee958b6350abc51805dab83c24">
        <source>Continue shopping</source>
        <target>Continue shopping</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\cart.tpl:48</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="3c19bc4e7b90b3bc329f81f00764b791">
        <source>proceed to checkout</source>
        <target>proceed to checkout</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\modal.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\ps_shoppingcart-product-line.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="4de8cf7f71c90bd5276f3eeb67da1803">
        <source>remove from cart</source>
        <target>remove from cart</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\ps_shoppingcart-product-line.tpl:18</note>
      </trans-unit>
      <trans-unit id="1063e38cb53d94d386f21227fcd84717">
        <source>Remove</source>
        <target>Remove</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\modules\ps_shoppingcart\ps_shoppingcart-product-line.tpl:18</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\quickview.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="63a6a88c066880c5ac42394a22803ca6">
        <source>Refresh</source>
        <target>Refresh</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\quickview.tpl:67</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\product.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="801ab24683a4a8c433c6eb40c48bcd9d">
        <source>Download</source>
        <target>Download</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\product.tpl:191</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\facets.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="5015f5f6af450ad9492bc74f1059244b">
        <source>Filter By</source>
        <target>Filter By</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\facets.tpl:28</note>
      </trans-unit>
      <trans-unit id="81aa2078d1eceede831b2976dbf32e62">
        <source>Clear all</source>
        <target>Clear all</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\facets.tpl:35</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\brand.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="c61ab4204f572e9b3aa84a040e0dab31">
        <source>View products</source>
        <target>View products</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\miniatures\brand.tpl:34</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-customization.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="fc35ec973f5b3a16f0d4b009834f39a6">
        <source>Remove Image</source>
        <target>Remove Image</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-customization.tpl:49</note>
      </trans-unit>
      <trans-unit id="cbe55e77ffa67d13322eb1ce7d22f1ba">
        <source>Choose file</source>
        <target>Choose file</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-customization.tpl:54</note>
      </trans-unit>
      <trans-unit id="f346acd7aed7508df8fec4da8353c81e">
        <source>Save Customization</source>
        <target>Save Customization</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\product-customization.tpl:62</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\products-top.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="d7778d0c64b6ba21494c97f77a66885a">
        <source>Filter</source>
        <target>Filter</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\products-top.tpl:42</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\sort-orders.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="e0626222614bdee31951d84c64e5e9ff">
        <source>Select</source>
        <target>Select</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\catalog\_partials\sort-orders.tpl:28</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-detailed-actions.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="6ff063fbc860a79759a7369ac32cee22">
        <source>Checkout</source>
        <target>Checkout</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-detailed-actions.tpl:40</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\customer-form.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="c9cc8cce247e49bae79f15173ce97354">
        <source>Save</source>
        <target>Save</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\customer-form.tpl:47</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\address-form.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="ea4788705e6873b424c65e91c2846b19">
        <source>Cancel</source>
        <target>Cancel</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\address-form.tpl:33</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\shipping.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="a0bfb8e59e6c13fc8d990781f77694fe">
        <source>Continue</source>
        <target>Continue</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\shipping.tpl:111</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\address-selector-block.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="7dce122004969d56ae2e0245cb754d35">
        <source>Edit</source>
        <target>Edit</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\address-selector-block.tpl:54</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\block-address.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="f2a6c498fb90ee345d997f888fce3b18">
        <source>Delete</source>
        <target>Delete</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\block-address.tpl:40</note>
      </trans-unit>
      <trans-unit id="06933067aafd48425d67bcb01bba5cb6">
        <source>Update</source>
        <target>Update</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\_partials\block-address.tpl:36</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-summary.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="acb0f29bb6d39aaabc7d2d62aaa4a57d">
        <source>show details</source>
        <target>show details</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-summary.tpl:38</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-voucher.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="ec211f7c20af43e742bf2570c3cb84f9">
        <source>Add</source>
        <target>Add</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-voucher.tpl:57</note>
      </trans-unit>
      <trans-unit id="12a7a93d72ded50311b52c7d0a853e3c">
        <source>Take advantage of our exclusive offers:</source>
        <target>Take advantage of our exclusive offers:</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\cart-voucher.tpl:70</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\addresses.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="e512598333dceaaaf22889038b89a4a4">
        <source>add new address</source>
        <target>add new address</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\addresses.tpl:108</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\payment.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="961f2247a2070bedff9f9cd8d64e2650">
        <source>Choose</source>
        <target>Choose</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\checkout\_partials\steps\payment.tpl:31</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\addresses.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="5144a9adfce5a7d475bb8194a4a310a5">
        <source>Create new address</source>
        <target>Create new address</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\addresses.tpl:43</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="332c80b1838dc515f5031e09da3b7f3f">
        <source>Reorder</source>
        <target>Reorder</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-detail.tpl:47</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-follow.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="daf51d7d9e10e6a469434ae548d9a173">
        <source>Print out</source>
        <target>Print out</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\order-follow.tpl:88</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\password-email.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="733ae3eecadd5777cea5ce9a32379d7a">
        <source>Send reset link</source>
        <target>Send reset link</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\password-email.tpl:58</note>
      </trans-unit>
      <trans-unit id="463e58c1d35fb5a4a8d717c99a60d257">
        <source>Back to login</source>
        <target>Back to login</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\password-email.tpl:69</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\password-new.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="95e6faaba5e8b016e5f9bcf5ea6c8270">
        <source>Back to Login</source>
        <target>Back to Login</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\password-new.tpl:77</note>
      </trans-unit>
      <trans-unit id="8f1e77e0d2be21da93cd4d9a939148f7">
        <source>Change Password</source>
        <target>Change Password</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\customer\password-new.tpl:65</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\_partials\form-fields.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="498f79c4c5bbde77f1bceb6c86fd0f6d">
        <source>Show</source>
        <target>Show</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\_partials\form-fields.tpl:150</note>
      </trans-unit>
      <trans-unit id="62a5e490880a92eef74f167d9dc6dca0">
        <source>Hide</source>
        <target>Hide</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\_partials\form-fields.tpl:148</note>
      </trans-unit>
    </body>
  </file>
  <file original="E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\_partials\pagination.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="dd1f775e443ff3b9a89270713580a51b">
        <source>Previous</source>
        <target>Previous</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\_partials\pagination.tpl:48</note>
      </trans-unit>
      <trans-unit id="10ac3d04253ef7e1ddc73e6091c0cd55">
        <source>Next</source>
        <target>Next</target>
        <note>Context:
File: E:\labertheme\htdocs\laber_ethan_v17\themes\laber_ethan_home1\templates\_partials\pagination.tpl:50</note>
      </trans-unit>
    </body>
  </file>
</xliff>
